[Config]
;Image Customization
;0==Default Image 1==Custom Image
UseBootImg=1
;Default top image is '/moonshl2/extlink/topload.bmp'.
TopImage=/moonshl2/extlink/topboot.bmp
;Default bottom image is '/moonshl2/extlink/bottomload.bmp'.
BottomImage=/moonshl2/extlink/bottomboot.bmp
;-----------------------------------------------------------
;General(R4TF/TTIO/RPGS/SCDS)
YSMenu=/woodr4.nds
;SCDSONEi requires special YSMenu launcher(ttreset)
;no longer required because of SCDS_SetSDHCModeForDSTT() magic.
;when using iniclear, YSMenu goes to...
DefaultDir=/nds/
;-----------------------------------------------------------
;R4TF
;0==YSMenu 1==WoodR4 -1==R4i3D 2==R4 Kernel(default.nds isn't working?)
UseWoodR4=1
UseWoodR4_iniclear=1
WoodR4=/woodr4.nds
R4i3D=/woodr4.nds
;-----------------------------------------------------------
;RPGS
;0==YSMenu 1==AK2 2==AKAIO 3==WoodRPG(Custom) or Official RPG
;On Acekard+, 2 is automatically selected.
UseAK2=2
UseAK2_iniclear=2
UseRPG=3
UseRPG_iniclear=3
AKMENU=/akAIO.nds
AKAIO=/akmenu.nds
WoodRPG=/woodrpg.nds
;-----------------------------------------------------------
;M3DS
;0==YSMenu 1==TouchPod (not recommended) 2==iSakuReal(latest loader OK) 3==WoodM3
;Please note iSakuReal support is in alpha phase forever.
UseM3=0
UseM3_iniclear=0
;M3DS requires special patched YSMenu
YSM3=/ysm3.nds
;TouchPod kernel switcher
TouchPod=/_system_/TouchPod.nds
WoodM3=/WoodM3.nds
;-----------------------------------------------------------
;m3sakura_make-d iSakuReal (You can use one in m3sakura_make package)
M3Sakura=/misakura.nds
;m3sakura 1.44 isn't working(Save data file format error!)
;M3Sakura=/m3sakura144.nds
;0==iniclear as kernel 1==iSakuReal/M3Sakura/MoonShell2 as kernel(defaultn.nds will do things then shutdown)
m3sakura_iniclear_method=0
;-----------------------------------------------------------
;SCDS
;Please note DSONE EOS support is in alpha phase forever.
UseEOS=0
DSOneEOS=/eos.nds
;just create /!!!extlink
;-----------------------------------------------------------
;DSI2 / iSmartMultiMedia
;Please note DSTWO support is in alpha phase forever.
DSTwo=/_dstwo/dsgame.dat
;/_dstwo/ or /_ismart/
DSTwoDir=/_dstwo/
;DSTWO->jump to /!!!extlink iSmartMultiMedia->just create /!!!extlink
;-----------------------------------------------------------
;iSmartDS(fishshell2)
;Please note fishshell support is in alpha phase forever. I hope I get nds.ismart.nds
iSmartFishShell=/fishshl2/reload.dat
;-----------------------------------------------------------
;G003(iSakuReal)
;Please note iSakuReal support is in alpha phase forever.
;m3sakura_make-d iSakuReal (You can use one in m3sakura_make package)
M3Sakura_G003=/g003_misakura.nds
;-----------------------------------------------------------
;EZVi
;Please note EZVi support is in alpha phase forever.
EZ5SYS=/ez5sys.nds
EZ5iSYS=/ez5isys.nds
;-----------------------------------------------------------
;internal variables follows.
